
/* Class = "NSWindow"; title = "Envoyer le message"; ObjectID = "5"; */
"5.title" = "Envoyer le message";

/* Class = "NSComboBox"; ibShadowedToolTip = "Sélectionnez-ici un sujet adapté, afin de nous aider à traiter votre requête."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Sélectionnez-ici un sujet adapté, afin de nous aider à traiter votre requête.";

/* Class = "NSScrollView"; ibShadowedToolTip = "Saisissez ici votre message de retour d'expérience. Veuillez donner des explications détaillée, mais tout en restant dans le sujet de votre courriel. Merci."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Saisissez ici votre message de retour d'expérience. Veuillez donner des explications détaillée, mais tout en restant dans le sujet de votre courriel. Merci.";

/* Class = "NSButton"; ibShadowedToolTip = "Envoyer le message ci-dessus aux développeurs de ce programme."; ObjectID = "13"; */
"13.ibShadowedToolTip" = "Envoyer le message ci-dessus aux développeurs de ce programme.";

/* Class = "NSButton"; ibShadowedToolTip = "N'envoyez aucun message et ignorer tout ce qui a été saisi dans le champ texte ci-dessus."; ObjectID = "14"; */
"14.ibShadowedToolTip" = "N'envoyez aucun message et ignorer tout ce qui a été saisi dans le champ texte ci-dessus.";

/* Class = "NSTextField"; ibShadowedToolTip = "Si vous souhaitez que les développeurs répondent à votre courriel de retour d''expérience, saisissez une adresse de courrier électronique valide."; ObjectID = "26"; */
"26.ibShadowedToolTip" = "Si vous souhaitez que les développeurs répondent à votre courriel de retour d''expérience, saisissez une adresse de courrier électronique valide.";

/* Class = "NSButton"; ibShadowedToolTip = "Cochez cette case si vous souhaitez recevoir une copie de votre courriel à l'adresse indiquée plus haut."; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Cochez cette case si vous souhaitez recevoir une copie de votre courriel à l'adresse indiquée plus haut.";

/* Class = "NSTextFieldCell"; title = "Sujet :"; ObjectID = "34"; */
"34.title" = "Sujet :";

/* Class = "NSTextFieldCell"; title = "Message :"; ObjectID = "35"; */
"35.title" = "Message :";

/* Class = "NSComboBoxCell"; title = "Demande de nouvelle fonctionnalité"; ObjectID = "36"; */
"36.title" = "Demande de nouvelle fonctionnalité";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[0] = "Demande d'une nouvelle fonctionnalité"; ObjectID = "36"; */
"36.ibShadowedObjectValues[0]" = "Demande d'une nouvelle fonctionnalité";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[1] = "Demande d'amélioration (pour une fonction existante)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[1]" = "Demande d'amélioration (pour une fonction existante)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[2] = "Bogue sévère (exemple : déroutement ou perte de données)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[2]" = "Bogue sévère (exemple : déroutement ou perte de données)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[3] = "Bogue moyen (exemple : interruption inopinée d'une opération ou un comportement anormal)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[3]" = "Bogue moyen (exemple : interruption inopinée d'une opération ou un comportement anormal)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[4] = "Autre bogue (exemple : cosmétique)"; ObjectID = "36"; */
"36.ibShadowedObjectValues[4]" = "Autre bogue (exemple : cosmétique)";

/* Class = "NSComboBoxCell"; 36.ibShadowedObjectValues[5] = "Autre"; ObjectID = "36"; */
"36.ibShadowedObjectValues[5]" = "Autre";

/* Class = "NSButtonCell"; title = "Envoyer"; ObjectID = "37"; */
"37.title" = "Envoyer";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "38"; */
"38.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "De :"; ObjectID = "39"; */
"39.title" = "De :";

/* Class = "NSTextFieldCell"; placeholderString = "Votre adresse électronique"; ObjectID = "40"; */
"40.placeholderString" = "Votre adresse électronique";

/* Class = "NSButtonCell"; title = "Envoyez-moi une copie de mon message"; ObjectID = "41"; */
"41.title" = "Envoyez-moi une copie de mon message";
